uint32_pack_big(3)

NAME
uint32_pack_big - write an unsigned big-endian 32-bit integer

SYNTAX
#include <uint32.h> uint32 u; void uint32_pack_big(char s[4],uint32 u);

DESCRIPTION
uint32 is a 32-bit unsigned integer type, normally either unsigned int or unsigned long. uint32_pack_big portably writes a uint16 u to s in big-endian (i.e. network) byte order.

SEE ALSO
uint32_unpack_big(3), uint32_pack(3)